body {
  background: #000;
}

.btn {
  text-decoration: none;
}

section {
  color: #FFFFFF;
}

#toppage .secStory .sSto__text,
#toppage .secCostume .sCos__text {
  color: #FFFFFF;
  text-align: center;
  text-shadow: 2px 2px 4px #000;
}

.chapter-title {
  text-align: center;
  margin-top: 10px;
  color: white;
  line-height: initial;
  font-weight: bold;
  
}

@media screen and (max-width: 641px) {
  .chapter-title {
    font-size: 0.7em;
  }
}

#toppage .basicFrame .bF__frame .bF__fr__text {
  min-height: 51px;
  z-index: 1;
}

#toppage .basicFrame .bF__frame .bF__fr__text p {
  color: #FFFFFF;
  padding: 5%0 0 15%;
  font-size: 0.85em;
  text-shadow: 2px 2px 4px #000000;
}

img.mfp-img {
  object-fit: cover;
}
